uuid:
  -
    value: c9eba7bd-2861-4b94-88c3-be8fb54b55cc
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:08:31+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '74'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Each business registered in one of the Promotional Programmes is responsible for the validity of its details. In the eventuality that non-valid or illegal details have been registered leading to the deception of the consumer public, the registration is automatically deactivated and the business has no right to a refund. Furthermore, the rejection of the activation of a business registration which does not meet the Terms and Conditions of publication lies within the jurisdiction of Marketing Greece.<br />\r\nView Terms and Conditions&nbsp;<a href=\"/node/44\" target=\"_blank\">here</a>.</p>\r\n"
    format: basic_html
    processed: "<p>Each business registered in one of the Promotional Programmes is responsible for the validity of its details. In the eventuality that non-valid or illegal details have been registered leading to the deception of the consumer public, the registration is automatically deactivated and the business has no right to a refund. Furthermore, the rejection of the activation of a business registration which does not meet the Terms and Conditions of publication lies within the jurisdiction of Marketing Greece.<br />\nView Terms and Conditions\_<a href=\"/node/44\" target=\"_blank\">here</a>.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'How is the validity of the registration details ensured?'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
